#pro-poradatele-repertoar-container {
	width: 100%;
	display: flex;
	max-width: 50rem;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background: linear-gradient(to bottom, #1a1a1a, #5b1b1b);
	color: white;
	padding: 4rem;
	padding-bottom: 2rem;
	border-radius: 20px;
	border: 1px solid white;
}
#logo_download{
    color: white;
}

h1 {
	color: white;
    text-align: center;
	margin: 100px 0px 0px 0px;
}

h3 {
	margin: 0.5rem;
}

ol {
	margin: 0.5rem;
	align-self: flex-start;
	padding-left: 8rem;
}
ul {
	margin: auto;
	align-self: flex-start;
	padding-left: 8rem;
}

li {
	margin: 0.5rem;
    
}

a {
	text-decoration: none;
	color: white;
}

a:hover {
	color: #315b77;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}

p {
	text-decoration: none;
    line-height: 2;
}

.business-card {
	display: flex;
	flex-direction: column;
	padding: 1.2rem 3rem;
	background: linear-gradient(to bottom right, #ffffff, #afacac);
	border-radius: 8px;
	max-width: 35rem;
	align-self: flex-end;
	margin: 1rem;
}

.business-card .company-name {
	font-size: 1.4rem;
	font-weight: bold;
	color: #e11717;
	margin-bottom: 1rem;
	margin-top: 1rem;
	letter-spacing: 2px;
	align-self: center;
}

.business-card .name {
	font-size: 1.2rem;
	font-weight: 600;
	color: #444;
	margin-bottom: 1rem;
}

.business-card .address {
	font-size: 1rem;
	color: #666;
	line-height: 1.4;
	margin-bottom: 1rem;
}

.business-card .contact {
	font-size: 1rem;
	color: #555;
	line-height: 1.4;
}

/*.business-card .contact a {*/
/*	color: #0066cc;*/
/*	text-decoration: none;*/
/*}*/

.horizontal-line {
	width: 100%;
	height: 1px;
	background: #ccc;
	margin: 1rem 0;
}

.download-link-container {
	font-size: 1.3rem;
}
